Как установить libquadmath0 в 10.04? - proUbuntu
Винтажный Клуб для гитаристов
1 голос
/

Для компиляции пакета мне нужно установить libquadmath0 под gcc4.4 10.04 LTS.

Я не нашел ни одного источника. Любая помощь?

1 Ответ

0 голосов
/

К сожалению, в репозитории 10.04 нет libquadmath0. Доступно только с 11.10.

$ rmadison libquadmath0
libquadmath0 | 4.6.1-9ubuntu3 |       oneiric | amd64, i386
libquadmath0 | 4.6.3-1ubuntu5 |       precise | amd64, i386
libquadmath0 | 4.7.2-1ubuntu1 |       quantal | amd64, i386

У вас есть один из следующих вариантов:

  • Обновление до 11.10 или лучше
  • Возьмите файл deb с 11.10 или выше и установите его вручную, используя dpkg
  • Возьмите источник и установите его
...